@import url('https://fonts.googleapis.com/css?family=Raleway');

html {
	color: #fff;
}

#wrap {
	width: 905px;
	min-height: 325px;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(17, 25, 34, 0.497);
	border-radius: 6px;
	color: rgba(255, 255, 255, 0.9);
	border-bottom: 6px solid rgba(0, 0, 0, 0.151);
    animation: travel 1s;
}

@keyframes travel {
    from {
		opacity: 0;
        transform: translateY(-150px);
    }

    to { 
		transform: translateY(0px);
    }
}

table {
	text-align: left;
}

th {
	padding-left: 25px;
}

td {
	text-align: center; 
}

th {
	padding-top: 10px;
	height: 40px;
}

tr {
	font-family: Raleway;

	width: 220px;
	height: 30px;

	display: block;
	position: relative;

	line-height: 28px;
	color: #fafafad5;
	
	margin-top: 5px;
	margin-left: 5px;

	text-align: center;
	float: left;
	font-size: 15px;
	text-indent: 12px;

	font-family: Raleway;

	background-color: rgba(3, 16, 29, 0.075);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: 2px solid rgba(0, 0, 0, 0.151);
}

.players {
	font-family: Raleway;

	width: 220px;
	height: 30px;

	display: block;
	position: relative;

	line-height: 28px;
	color: #ffffffd5;
	
	margin-top: 5px;
	margin-left: 5px;

	text-align: center;
	float: left;
	font-size: 15px;
	text-indent: 13px;

	font-family: Raleway;

}

.heading {
	text-align: center;
	font-family: Raleway;
	text-transform: uppercase;
    color: #ffffff;
	background-color: rgba(14, 18, 22, 0);
	font-weight: 400;
	height: 70px;
	line-height: 40px;
	width: 905px;
}

.logo {
	width: 85px;
	height: 85px;
	margin-top: -15px;
	margin-left: -840px;
}

.discord {
	font-family: Raleway;
    color: #ffffffe0;
	font-weight: 400;
	height: 10px;
	line-height: 0px;
	margin-top: -45px;
	margin-left: 780px;
	font-size: 10px;
}

.servername {
	text-align: center;
	font-family: Raleway;
	text-transform: uppercase;
    color: #ffffff;
	font-weight: 400;
	margin-left: -674px;
	margin-top: -73px;
	font-size: 18px;
	font-weight: 650;
}

.under {
	text-align: center;
	font-family: Raleway;
	text-transform: uppercase;
    color: #ffffff;
	font-weight: 400;
	margin-left: -690px;
	margin-top: -60px;
	font-size: 17px;
}

.playerbody {
	text-align: center; 
}

.strongest {
	font-weight: 650;
}